## transforms3d 0.3.1+ds

=== requirements.txt ===
# Runtime requirements for transforms3d
# Use with:
#   pip install -r requirements.txt
#
# Check setup.py when updating dependencies
numpy>=1.5.1
