=== debian/changelog ===
transforms3d (0.3.1+ds-2) unstable; urgency=medium

  * Source upload for migrating to testing

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 08 Dec 2021 15:51:16 +0000

transforms3d (0.3.1+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #996488)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 27 Aug 2021 20:10:45 +0000
