=== debian/control ===
Source: transforms3d
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-nose,
               python3-numpy
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/transforms3d
Vcs-Git: https://salsa.debian.org/python-team/packages/transforms3d.git
Rules-Requires-Root: no
Homepage: https://github.com/matthew-brett/transforms3d

Package: python3-transforms3d
Architecture: all
Depends: ${misc:Depends},
         python3-numpy,
         ${python3:Depends}
Suggests: python3-sympy
Description: code to convert between various geometric transformations
 Python code to convert between geometric transformations.
 .
 Composing rotations / zooms / shears / translations into affine matrix;
 Decomposing affine matrix into rotations / zooms / shears / translations;
 Conversions between different representations of rotations, including:
   * 3x3 Rotation matrices
   * Euler angles
   * quaternions
