## transforms3d 0.4+ds

=== debian/changelog ===
transforms3d (0.4+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:41:45 +0100

transforms3d (0.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4+ds
  * Update d/copyright
  * Update dependencies (Closes: #1018654)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2022 17:38:33 +0200
