=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-nose,
-               python3-numpy
-Standards-Version: 4.6.0
+               python3-numpy,
+               python3-pytest,
+               python3-setuptools,
+               python3-scipy,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/transforms3d
 Vcs-Git: https://salsa.debian.org/python-team/packages/transforms3d.git
 Rules-Requires-Root: no
