## transforms3d 0.4.1+ds

=== requirements.txt ===
--- 
+++ 
@@ -3,4 +3,4 @@
 #   pip install -r requirements.txt
 #
 # Check setup.py when updating dependencies
-numpy>=1.5.1
+numpy>=1.15
