=== debian/changelog ===
transforms3d (0.4.1+ds-1) unstable; urgency=medium

  * Bump standard to 4.6.2
  * New upstream version 0.4.1+ds
  * Update copyright

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 01 Feb 2024 15:56:37 +0000
