=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                python3-setuptools,
                python3-scipy,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/transforms3d
 Vcs-Git: https://salsa.debian.org/python-team/packages/transforms3d.git
 Rules-Requires-Root: no
