## transforms3d 0.4.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-numpy,
                python3-pytest,
                python3-setuptools,
                python3-scipy,
+               python3-versioneer,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/transforms3d
 Vcs-Git: https://salsa.debian.org/python-team/packages/transforms3d.git
