## transforms3d 0.4.2+ds

=== requirements.txt ===
# Runtime requirements for transforms3d
# Use with:
#   pip install -r requirements.txt
#
# Check pyproject.toml when updating dependencies
numpy>=1.15
