=== debian/changelog ===
transforms3d (0.4.2+ds-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.4.2+ds that claims Numpy 2.x compatibility
  * Build with pybuild-plugin-pyproject
  * Add build-dependency on python3-versioneer

 -- Alexandre Detiste <tchet@debian.org>  Tue, 08 Oct 2024 22:05:47 +0200
