=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,\
  dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,repacksuffix=+ds \
  https://github.com/matthew-brett/transforms3d/tags .*/v?(\d\S+)\.tar\.gz
